img:is([sizes='auto' i], [sizes^='auto,' i]) {
	contain-intrinsic-size: 3000px 1500px;
}

/*# sourceURL=wp-img-auto-sizes-contain-inline-css */

img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 0.07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}

/*# sourceURL=wp-emoji-styles-inline-css */

:root {
	--wp-block-synced-color: #7a00df;
	--wp-block-synced-color--rgb: 122, 0, 223;
	--wp-bound-block-color: var(--wp-block-synced-color);
	--wp-editor-canvas-background: #ddd;
	--wp-admin-theme-color: #007cba;
	--wp-admin-theme-color--rgb: 0, 124, 186;
	--wp-admin-theme-color-darker-10: #006ba1;
	--wp-admin-theme-color-darker-10--rgb: 0, 107, 160.5;
	--wp-admin-theme-color-darker-20: #005a87;
	--wp-admin-theme-color-darker-20--rgb: 0, 90, 135;
	--wp-admin-border-width-focus: 2px;
}

@media (min-resolution: 192dpi) {
	:root {
		--wp-admin-border-width-focus: 1.5px;
	}
}

.wp-element-button {
	cursor: pointer;
}

:root .has-very-light-gray-background-color {
	background-color: #eee;
}

:root .has-very-dark-gray-background-color {
	background-color: #313131;
}

:root .has-very-light-gray-color {
	color: #eee;
}

:root .has-very-dark-gray-color {
	color: #313131;
}

:root .has-vivid-green-cyan-to-vivid-cyan-blue-gradient-background {
	background: linear-gradient(135deg, #00d084, #0693e3);
}

:root .has-purple-crush-gradient-background {
	background: linear-gradient(135deg, #34e2e4, #4721fb 50%, #ab1dfe);
}

:root .has-hazy-dawn-gradient-background {
	background: linear-gradient(135deg, #faaca8, #dad0ec);
}

:root .has-subdued-olive-gradient-background {
	background: linear-gradient(135deg, #fafae1, #67a671);
}

:root .has-atomic-cream-gradient-background {
	background: linear-gradient(135deg, #fdd79a, #004a59);
}

:root .has-nightshade-gradient-background {
	background: linear-gradient(135deg, #330968, #31cdcf);
}

:root .has-midnight-gradient-background {
	background: linear-gradient(135deg, #020381, #2874fc);
}

:root {
	--wp--preset--font-size--normal: 16px;
	--wp--preset--font-size--huge: 42px;
}

.has-regular-font-size {
	font-size: 1em;
}

.has-larger-font-size {
	font-size: 2.625em;
}

.has-normal-font-size {
	font-size: var(--wp--preset--font-size--normal);
}

.has-huge-font-size {
	font-size: var(--wp--preset--font-size--huge);
}

.has-text-align-center {
	text-align: center;
}

.has-text-align-left {
	text-align: left;
}

.has-text-align-right {
	text-align: right;
}

.has-fit-text {
	white-space: nowrap !important;
}

#end-resizable-editor-section {
	display: none;
}

.aligncenter {
	clear: both;
}

.items-justified-left {
	justify-content: flex-start;
}

.items-justified-center {
	justify-content: center;
}

.items-justified-right {
	justify-content: flex-end;
}

.items-justified-space-between {
	justify-content: space-between;
}

.screen-reader-text {
	border: 0;
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
	word-wrap: normal !important;
}

.screen-reader-text:focus {
	background-color: #ddd;
	clip-path: none;
	color: #444;
	display: block;
	font-size: 1em;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}

html :where(.has-border-color) {
	border-style: solid;
}

html :where([style*='border-top-color']) {
	border-top-style: solid;
}

html :where([style*='border-right-color']) {
	border-right-style: solid;
}

html :where([style*='border-bottom-color']) {
	border-bottom-style: solid;
}

html :where([style*='border-left-color']) {
	border-left-style: solid;
}

html :where([style*='border-width']) {
	border-style: solid;
}

html :where([style*='border-top-width']) {
	border-top-style: solid;
}

html :where([style*='border-right-width']) {
	border-right-style: solid;
}

html :where([style*='border-bottom-width']) {
	border-bottom-style: solid;
}

html :where([style*='border-left-width']) {
	border-left-style: solid;
}

html :where(img[class*='wp-image-']) {
	height: auto;
	max-width: 100%;
}

:where(figure) {
	margin: 0 0 1em;
}

html :where(.is-position-sticky) {
	--wp-admin--admin-bar--position-offset: var(
		--wp-admin--admin-bar--height,
		0px
	);
}

@media screen and (max-width: 600px) {
	html :where(.is-position-sticky) {
		--wp-admin--admin-bar--position-offset: 0px;
	}
}

/*# sourceURL=wp-block-library-inline-css */

h1:where(.wp-block-heading).has-background,
h2:where(.wp-block-heading).has-background,
h3:where(.wp-block-heading).has-background,
h4:where(.wp-block-heading).has-background,
h5:where(.wp-block-heading).has-background,
h6:where(.wp-block-heading).has-background {
	padding: 1.25em 2.375em;
}

h1.has-text-align-left[style*='writing-mode']:where([style*='vertical-lr']),
h1.has-text-align-right[style*='writing-mode']:where([style*='vertical-rl']),
h2.has-text-align-left[style*='writing-mode']:where([style*='vertical-lr']),
h2.has-text-align-right[style*='writing-mode']:where([style*='vertical-rl']),
h3.has-text-align-left[style*='writing-mode']:where([style*='vertical-lr']),
h3.has-text-align-right[style*='writing-mode']:where([style*='vertical-rl']),
h4.has-text-align-left[style*='writing-mode']:where([style*='vertical-lr']),
h4.has-text-align-right[style*='writing-mode']:where([style*='vertical-rl']),
h5.has-text-align-left[style*='writing-mode']:where([style*='vertical-lr']),
h5.has-text-align-right[style*='writing-mode']:where([style*='vertical-rl']),
h6.has-text-align-left[style*='writing-mode']:where([style*='vertical-lr']),
h6.has-text-align-right[style*='writing-mode']:where([style*='vertical-rl']) {
	rotate: 180deg;
}

/*# sourceURL=https://marvel-casino.cz/wp-includes/blocks/heading/style.min.css */

.wp-block-image > a,
.wp-block-image > figure > a {
	display: inline-block;
}

.wp-block-image img {
	box-sizing: border-box;
	height: auto;
	max-width: 100%;
	vertical-align: bottom;
}

@media not (prefers-reduced-motion) {
	.wp-block-image img.hide {
		visibility: hidden;
	}

	.wp-block-image img.show {
		animation: show-content-image 0.4s;
	}
}

.wp-block-image[style*='border-radius'] img,
.wp-block-image[style*='border-radius'] > a {
	border-radius: inherit;
}

.wp-block-image.has-custom-border img {
	box-sizing: border-box;
}

.wp-block-image.aligncenter {
	text-align: center;
}

.wp-block-image.alignfull > a,
.wp-block-image.alignwide > a {
	width: 100%;
}

.wp-block-image.alignfull img,
.wp-block-image.alignwide img {
	height: auto;
	width: 100%;
}

.wp-block-image .aligncenter,
.wp-block-image .alignleft,
.wp-block-image .alignright,
.wp-block-image.aligncenter,
.wp-block-image.alignleft,
.wp-block-image.alignright {
	display: table;
}

.wp-block-image .aligncenter > figcaption,
.wp-block-image .alignleft > figcaption,
.wp-block-image .alignright > figcaption,
.wp-block-image.aligncenter > figcaption,
.wp-block-image.alignleft > figcaption,
.wp-block-image.alignright > figcaption {
	caption-side: bottom;
	display: table-caption;
}

.wp-block-image .alignleft {
	float: left;
	margin: 0.5em 1em 0.5em 0;
}

.wp-block-image .alignright {
	float: right;
	margin: 0.5em 0 0.5em 1em;
}

.wp-block-image .aligncenter {
	margin-left: auto;
	margin-right: auto;
}

.wp-block-image :where(figcaption) {
	margin-bottom: 1em;
	margin-top: 0.5em;
}

.wp-block-image.is-style-circle-mask img {
	border-radius: 9999px;
}

@supports ((-webkit-mask-image: none) or (mask-image: none)) or
	(-webkit-mask-image: none) {
	.wp-block-image.is-style-circle-mask img {
		border-radius: 0;
		-webkit-mask-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg"><circle cx="50" cy="50" r="50"/></svg>');
		mask-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg"><circle cx="50" cy="50" r="50"/></svg>');
		mask-mode: alpha;
		-webkit-mask-position: center;
		mask-position: center;
		-webkit-mask-repeat: no-repeat;
		mask-repeat: no-repeat;
		-webkit-mask-size: contain;
		mask-size: contain;
	}
}

:root
	:where(
		.wp-block-image.is-style-rounded img,
		.wp-block-image .is-style-rounded img
	) {
	border-radius: 9999px;
}

.wp-block-image figure {
	margin: 0;
}

.wp-lightbox-container {
	display: flex;
	flex-direction: column;
	position: relative;
}

.wp-lightbox-container img {
	cursor: zoom-in;
}

.wp-lightbox-container img:hover + button {
	opacity: 1;
}

.wp-lightbox-container button {
	align-items: center;
	backdrop-filter: blur(16px) saturate(180%);
	background-color: #5a5a5a40;
	border: none;
	border-radius: 4px;
	cursor: zoom-in;
	display: flex;
	height: 20px;
	justify-content: center;
	opacity: 0;
	padding: 0;
	position: absolute;
	right: 16px;
	text-align: center;
	top: 16px;
	width: 20px;
	z-index: 100;
}

@media not (prefers-reduced-motion) {
	.wp-lightbox-container button {
		transition: opacity 0.2s ease;
	}
}

.wp-lightbox-container button:focus-visible {
	outline: 3px auto #5a5a5a40;
	outline: 3px auto -webkit-focus-ring-color;
	outline-offset: 3px;
}

.wp-lightbox-container button:hover {
	cursor: pointer;
	opacity: 1;
}

.wp-lightbox-container button:focus {
	opacity: 1;
}

.wp-lightbox-container button:focus,
.wp-lightbox-container button:hover,
.wp-lightbox-container button:not(:hover):not(:active):not(.has-background) {
	background-color: #5a5a5a40;
	border: none;
}

.wp-lightbox-overlay {
	box-sizing: border-box;
	cursor: zoom-out;
	height: 100vh;
	left: 0;
	overflow: hidden;
	position: fixed;
	top: 0;
	visibility: hidden;
	width: 100%;
	z-index: 100000;
}

.wp-lightbox-overlay .close-button {
	align-items: center;
	cursor: pointer;
	display: flex;
	justify-content: center;
	min-height: 40px;
	min-width: 40px;
	padding: 0;
	position: absolute;
	right: calc(env(safe-area-inset-right) + 16px);
	top: calc(env(safe-area-inset-top) + 16px);
	z-index: 5000000;
}

.wp-lightbox-overlay .close-button:focus,
.wp-lightbox-overlay .close-button:hover,
.wp-lightbox-overlay
	.close-button:not(:hover):not(:active):not(.has-background) {
	background: none;
	border: none;
}

.wp-lightbox-overlay .lightbox-image-container {
	height: var(--wp--lightbox-container-height);
	left: 50%;
	overflow: hidden;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
	transform-origin: top left;
	width: var(--wp--lightbox-container-width);
	z-index: 9999999999;
}

.wp-lightbox-overlay .wp-block-image {
	align-items: center;
	box-sizing: border-box;
	display: flex;
	height: 100%;
	justify-content: center;
	margin: 0;
	position: relative;
	transform-origin: 0 0;
	width: 100%;
	z-index: 3000000;
}

.wp-lightbox-overlay .wp-block-image img {
	height: var(--wp--lightbox-image-height);
	min-height: var(--wp--lightbox-image-height);
	min-width: var(--wp--lightbox-image-width);
	width: var(--wp--lightbox-image-width);
}

.wp-lightbox-overlay .wp-block-image figcaption {
	display: none;
}

.wp-lightbox-overlay button {
	background: none;
	border: none;
}

.wp-lightbox-overlay .scrim {
	background-color: #fff;
	height: 100%;
	opacity: 0.9;
	position: absolute;
	width: 100%;
	z-index: 2000000;
}

.wp-lightbox-overlay.active {
	visibility: visible;
}

@media not (prefers-reduced-motion) {
	.wp-lightbox-overlay.active {
		animation: turn-on-visibility 0.25s both;
	}

	.wp-lightbox-overlay.active img {
		animation: turn-on-visibility 0.35s both;
	}

	.wp-lightbox-overlay.show-closing-animation:not(.active) {
		animation: turn-off-visibility 0.35s both;
	}

	.wp-lightbox-overlay.show-closing-animation:not(.active) img {
		animation: turn-off-visibility 0.25s both;
	}

	.wp-lightbox-overlay.zoom.active {
		animation: none;
		opacity: 1;
		visibility: visible;
	}

	.wp-lightbox-overlay.zoom.active .lightbox-image-container {
		animation: lightbox-zoom-in 0.4s;
	}

	.wp-lightbox-overlay.zoom.active .lightbox-image-container img {
		animation: none;
	}

	.wp-lightbox-overlay.zoom.active .scrim {
		animation: turn-on-visibility 0.4s forwards;
	}

	.wp-lightbox-overlay.zoom.show-closing-animation:not(.active) {
		animation: none;
	}

	.wp-lightbox-overlay.zoom.show-closing-animation:not(.active)
		.lightbox-image-container {
		animation: lightbox-zoom-out 0.4s;
	}

	.wp-lightbox-overlay.zoom.show-closing-animation:not(.active)
		.lightbox-image-container
		img {
		animation: none;
	}

	.wp-lightbox-overlay.zoom.show-closing-animation:not(.active) .scrim {
		animation: turn-off-visibility 0.4s forwards;
	}
}

@keyframes show-content-image {
	0% {
		visibility: hidden;
	}

	99% {
		visibility: hidden;
	}

	to {
		visibility: visible;
	}
}

@keyframes turn-on-visibility {
	0% {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

@keyframes turn-off-visibility {
	0% {
		opacity: 1;
		visibility: visible;
	}

	99% {
		opacity: 0;
		visibility: visible;
	}

	to {
		opacity: 0;
		visibility: hidden;
	}
}

@keyframes lightbox-zoom-in {
	0% {
		transform: translate(
				calc(
					(-100vw + var(--wp--lightbox-scrollbar-width)) / 2 +
						var(--wp--lightbox-initial-left-position)
				),
				calc(-50vh + var(--wp--lightbox-initial-top-position))
			)
			scale(var(--wp--lightbox-scale));
	}

	to {
		transform: translate(-50%, -50%) scale(1);
	}
}

@keyframes lightbox-zoom-out {
	0% {
		transform: translate(-50%, -50%) scale(1);
		visibility: visible;
	}

	99% {
		visibility: visible;
	}

	to {
		transform: translate(
				calc(
					(-100vw + var(--wp--lightbox-scrollbar-width)) / 2 +
						var(--wp--lightbox-initial-left-position)
				),
				calc(-50vh + var(--wp--lightbox-initial-top-position))
			)
			scale(var(--wp--lightbox-scale));
		visibility: hidden;
	}
}

/*# sourceURL=https://marvel-casino.cz/wp-includes/blocks/image/style.min.css */

ol,
ul {
	box-sizing: border-box;
}

:root :where(.wp-block-list.has-background) {
	padding: 1.25em 2.375em;
}

/*# sourceURL=https://marvel-casino.cz/wp-includes/blocks/list/style.min.css */

.wp-block-columns {
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap !important;
}

@media (min-width: 782px) {
	.wp-block-columns {
		flex-wrap: nowrap !important;
	}
}

.wp-block-columns {
	align-items: normal !important;
}

.wp-block-columns.are-vertically-aligned-top {
	align-items: flex-start;
}

.wp-block-columns.are-vertically-aligned-center {
	align-items: center;
}

.wp-block-columns.are-vertically-aligned-bottom {
	align-items: flex-end;
}

@media (max-width: 781px) {
	.wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
		flex-basis: 100% !important;
	}
}

@media (min-width: 782px) {
	.wp-block-columns:not(.is-not-stacked-on-mobile) > .wp-block-column {
		flex-basis: 0;
		flex-grow: 1;
	}

	.wp-block-columns:not(.is-not-stacked-on-mobile)
		> .wp-block-column[style*='flex-basis'] {
		flex-grow: 0;
	}
}

.wp-block-columns.is-not-stacked-on-mobile {
	flex-wrap: nowrap !important;
}

.wp-block-columns.is-not-stacked-on-mobile > .wp-block-column {
	flex-basis: 0;
	flex-grow: 1;
}

.wp-block-columns.is-not-stacked-on-mobile
	> .wp-block-column[style*='flex-basis'] {
	flex-grow: 0;
}

:where(.wp-block-columns) {
	margin-bottom: 1.75em;
}

:where(.wp-block-columns.has-background) {
	padding: 1.25em 2.375em;
}

.wp-block-column {
	flex-grow: 1;
	min-width: 0;
	overflow-wrap: break-word;
	word-break: break-word;
}

.wp-block-column.is-vertically-aligned-top {
	align-self: flex-start;
}

.wp-block-column.is-vertically-aligned-center {
	align-self: center;
}

.wp-block-column.is-vertically-aligned-bottom {
	align-self: flex-end;
}

.wp-block-column.is-vertically-aligned-stretch {
	align-self: stretch;
}

.wp-block-column.is-vertically-aligned-bottom,
.wp-block-column.is-vertically-aligned-center,
.wp-block-column.is-vertically-aligned-top {
	width: 100%;
}

/*# sourceURL=https://marvel-casino.cz/wp-includes/blocks/columns/style.min.css */

.is-small-text {
	font-size: 0.875em;
}

.is-regular-text {
	font-size: 1em;
}

.is-large-text {
	font-size: 2.25em;
}

.is-larger-text {
	font-size: 3em;
}

.has-drop-cap:not(:focus):first-letter {
	float: left;
	font-size: 8.4em;
	font-style: normal;
	font-weight: 100;
	line-height: 0.68;
	margin: 0.05em 0.1em 0 0;
	text-transform: uppercase;
}

body.rtl .has-drop-cap:not(:focus):first-letter {
	float: none;
	margin-left: 0.1em;
}

p.has-drop-cap.has-background {
	overflow: hidden;
}

:root :where(p.has-background) {
	padding: 1.25em 2.375em;
}

:where(p.has-text-color:not(.has-link-color)) a {
	color: inherit;
}

p.has-text-align-left[style*='writing-mode:vertical-lr'],
p.has-text-align-right[style*='writing-mode:vertical-rl'] {
	rotate: 180deg;
}

/*# sourceURL=https://marvel-casino.cz/wp-includes/blocks/paragraph/style.min.css */

.wp-block-table {
	overflow-x: auto;
}

.wp-block-table table {
	border-collapse: collapse;
	width: 100%;
}

.wp-block-table thead {
	border-bottom: 3px solid;
}

.wp-block-table tfoot {
	border-top: 3px solid;
}

.wp-block-table td,
.wp-block-table th {
	border: 1px solid;
	padding: 0.5em;
}

.wp-block-table .has-fixed-layout {
	table-layout: fixed;
	width: 100%;
}

.wp-block-table .has-fixed-layout td,
.wp-block-table .has-fixed-layout th {
	word-break: break-word;
}

.wp-block-table.aligncenter,
.wp-block-table.alignleft,
.wp-block-table.alignright {
	display: table;
	width: auto;
}

.wp-block-table.aligncenter td,
.wp-block-table.aligncenter th,
.wp-block-table.alignleft td,
.wp-block-table.alignleft th,
.wp-block-table.alignright td,
.wp-block-table.alignright th {
	word-break: break-word;
}

.wp-block-table .has-subtle-light-gray-background-color {
	background-color: #f3f4f5;
}

.wp-block-table .has-subtle-pale-green-background-color {
	background-color: #e9fbe5;
}

.wp-block-table .has-subtle-pale-blue-background-color {
	background-color: #e7f5fe;
}

.wp-block-table .has-subtle-pale-pink-background-color {
	background-color: #fcf0ef;
}

.wp-block-table.is-style-stripes {
	background-color: initial;
	border-collapse: inherit;
	border-spacing: 0;
}

.wp-block-table.is-style-stripes tbody tr:nth-child(odd) {
	background-color: #f0f0f0;
}

.wp-block-table.is-style-stripes.has-subtle-light-gray-background-color
	tbody
	tr:nth-child(odd) {
	background-color: #f3f4f5;
}

.wp-block-table.is-style-stripes.has-subtle-pale-green-background-color
	tbody
	tr:nth-child(odd) {
	background-color: #e9fbe5;
}

.wp-block-table.is-style-stripes.has-subtle-pale-blue-background-color
	tbody
	tr:nth-child(odd) {
	background-color: #e7f5fe;
}

.wp-block-table.is-style-stripes.has-subtle-pale-pink-background-color
	tbody
	tr:nth-child(odd) {
	background-color: #fcf0ef;
}

.wp-block-table.is-style-stripes td,
.wp-block-table.is-style-stripes th {
	border-color: #0000;
}

.wp-block-table.is-style-stripes {
	border-bottom: 1px solid #f0f0f0;
}

.wp-block-table .has-border-color td,
.wp-block-table .has-border-color th,
.wp-block-table .has-border-color tr,
.wp-block-table .has-border-color > * {
	border-color: inherit;
}

.wp-block-table table[style*='border-top-color'] tr:first-child,
.wp-block-table table[style*='border-top-color'] tr:first-child td,
.wp-block-table table[style*='border-top-color'] tr:first-child th,
.wp-block-table table[style*='border-top-color'] > *,
.wp-block-table table[style*='border-top-color'] > * td,
.wp-block-table table[style*='border-top-color'] > * th {
	border-top-color: inherit;
}

.wp-block-table table[style*='border-top-color'] tr:not(:first-child) {
	border-top-color: initial;
}

.wp-block-table table[style*='border-right-color'] td:last-child,
.wp-block-table table[style*='border-right-color'] th,
.wp-block-table table[style*='border-right-color'] tr,
.wp-block-table table[style*='border-right-color'] > * {
	border-right-color: inherit;
}

.wp-block-table table[style*='border-bottom-color'] tr:last-child,
.wp-block-table table[style*='border-bottom-color'] tr:last-child td,
.wp-block-table table[style*='border-bottom-color'] tr:last-child th,
.wp-block-table table[style*='border-bottom-color'] > *,
.wp-block-table table[style*='border-bottom-color'] > * td,
.wp-block-table table[style*='border-bottom-color'] > * th {
	border-bottom-color: inherit;
}

.wp-block-table table[style*='border-bottom-color'] tr:not(:last-child) {
	border-bottom-color: initial;
}

.wp-block-table table[style*='border-left-color'] td:first-child,
.wp-block-table table[style*='border-left-color'] th,
.wp-block-table table[style*='border-left-color'] tr,
.wp-block-table table[style*='border-left-color'] > * {
	border-left-color: inherit;
}

.wp-block-table table[style*='border-style'] td,
.wp-block-table table[style*='border-style'] th,
.wp-block-table table[style*='border-style'] tr,
.wp-block-table table[style*='border-style'] > * {
	border-style: inherit;
}

.wp-block-table table[style*='border-width'] td,
.wp-block-table table[style*='border-width'] th,
.wp-block-table table[style*='border-width'] tr,
.wp-block-table table[style*='border-width'] > * {
	border-style: inherit;
	border-width: inherit;
}

/*# sourceURL=https://marvel-casino.cz/wp-includes/blocks/table/style.min.css */

/*! This file is auto-generated */
.wp-block-button__link {
	color: #fff;
	background-color: #32373c;
	border-radius: 9999px;
	box-shadow: none;
	text-decoration: none;
	padding: calc(0.667em + 2px) calc(1.333em + 2px);
	font-size: 1.125em;
}

.wp-block-file__button {
	background: #32373c;
	color: #fff;
	text-decoration: none;
}

/*# sourceURL=/wp-includes/css/classic-themes.min.css */

:root {
	--wp--preset--aspect-ratio--square: 1;
	--wp--preset--aspect-ratio--4-3: 4/3;
	--wp--preset--aspect-ratio--3-4: 3/4;
	--wp--preset--aspect-ratio--3-2: 3/2;
	--wp--preset--aspect-ratio--2-3: 2/3;
	--wp--preset--aspect-ratio--16-9: 16/9;
	--wp--preset--aspect-ratio--9-16: 9/16;
	--wp--preset--color--black: #000000;
	--wp--preset--color--cyan-bluish-gray: #abb8c3;
	--wp--preset--color--white: #ffffff;
	--wp--preset--color--pale-pink: #f78da7;
	--wp--preset--color--vivid-red: #cf2e2e;
	--wp--preset--color--luminous-vivid-orange: #ff6900;
	--wp--preset--color--luminous-vivid-amber: #fcb900;
	--wp--preset--color--light-green-cyan: #7bdcb5;
	--wp--preset--color--vivid-green-cyan: #00d084;
	--wp--preset--color--pale-cyan-blue: #8ed1fc;
	--wp--preset--color--vivid-cyan-blue: #0693e3;
	--wp--preset--color--vivid-purple: #9b51e0;
	--wp--preset--color--contrast: var(--contrast);
	--wp--preset--color--contrast-2: var(--contrast-2);
	--wp--preset--color--contrast-3: var(--contrast-3);
	--wp--preset--color--base: var(--base);
	--wp--preset--color--base-2: var(--base-2);
	--wp--preset--color--base-3: var(--base-3);
	--wp--preset--color--accent: var(--accent);
	--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(
		135deg,
		rgb(6, 147, 227) 0%,
		rgb(155, 81, 224) 100%
	);
	--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(
		135deg,
		rgb(122, 220, 180) 0%,
		rgb(0, 208, 130) 100%
	);
	--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(
		135deg,
		rgb(252, 185, 0) 0%,
		rgb(255, 105, 0) 100%
	);
	--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(
		135deg,
		rgb(255, 105, 0) 0%,
		rgb(207, 46, 46) 100%
	);
	--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(
		135deg,
		rgb(238, 238, 238) 0%,
		rgb(169, 184, 195) 100%
	);
	--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(
		135deg,
		rgb(74, 234, 220) 0%,
		rgb(151, 120, 209) 20%,
		rgb(207, 42, 186) 40%,
		rgb(238, 44, 130) 60%,
		rgb(251, 105, 98) 80%,
		rgb(254, 248, 76) 100%
	);
	--wp--preset--gradient--blush-light-purple: linear-gradient(
		135deg,
		rgb(255, 206, 236) 0%,
		rgb(152, 150, 240) 100%
	);
	--wp--preset--gradient--blush-bordeaux: linear-gradient(
		135deg,
		rgb(254, 205, 165) 0%,
		rgb(254, 45, 45) 50%,
		rgb(107, 0, 62) 100%
	);
	--wp--preset--gradient--luminous-dusk: linear-gradient(
		135deg,
		rgb(255, 203, 112) 0%,
		rgb(199, 81, 192) 50%,
		rgb(65, 88, 208) 100%
	);
	--wp--preset--gradient--pale-ocean: linear-gradient(
		135deg,
		rgb(255, 245, 203) 0%,
		rgb(182, 227, 212) 50%,
		rgb(51, 167, 181) 100%
	);
	--wp--preset--gradient--electric-grass: linear-gradient(
		135deg,
		rgb(202, 248, 128) 0%,
		rgb(113, 206, 126) 100%
	);
	--wp--preset--gradient--midnight: linear-gradient(
		135deg,
		rgb(2, 3, 129) 0%,
		rgb(40, 116, 252) 100%
	);
	--wp--preset--font-size--small: 13px;
	--wp--preset--font-size--medium: 20px;
	--wp--preset--font-size--large: 36px;
	--wp--preset--font-size--x-large: 42px;
	--wp--preset--spacing--20: 0.44rem;
	--wp--preset--spacing--30: 0.67rem;
	--wp--preset--spacing--40: 1rem;
	--wp--preset--spacing--50: 1.5rem;
	--wp--preset--spacing--60: 2.25rem;
	--wp--preset--spacing--70: 3.38rem;
	--wp--preset--spacing--80: 5.06rem;
	--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);
	--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);
	--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);
	--wp--preset--shadow--outlined:
		6px 6px 0px -3px rgb(255, 255, 255), 6px 6px rgb(0, 0, 0);
	--wp--preset--shadow--crisp: 6px 6px 0px rgb(0, 0, 0);
}

:where(.is-layout-flex) {
	gap: 0.5em;
}

:where(.is-layout-grid) {
	gap: 0.5em;
}

body .is-layout-flex {
	display: flex;
}

.is-layout-flex {
	flex-wrap: wrap;
	align-items: center;
}

.is-layout-flex > :is(*, div) {
	margin: 0;
}

body .is-layout-grid {
	display: grid;
}

.is-layout-grid > :is(*, div) {
	margin: 0;
}

:where(.wp-block-columns.is-layout-flex) {
	gap: 2em;
}

:where(.wp-block-columns.is-layout-grid) {
	gap: 2em;
}

:where(.wp-block-post-template.is-layout-flex) {
	gap: 1.25em;
}

:where(.wp-block-post-template.is-layout-grid) {
	gap: 1.25em;
}

.has-black-color {
	color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-color {
	color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-color {
	color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-color {
	color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-color {
	color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-color {
	color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-color {
	color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-color {
	color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-color {
	color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-color {
	color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-color {
	color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-color {
	color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-background-color {
	background-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-background-color {
	background-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-background-color {
	background-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-background-color {
	background-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-background-color {
	background-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-background-color {
	background-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-background-color {
	background-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-background-color {
	background-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-background-color {
	background-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-background-color {
	background-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-background-color {
	background-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-background-color {
	background-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-black-border-color {
	border-color: var(--wp--preset--color--black) !important;
}

.has-cyan-bluish-gray-border-color {
	border-color: var(--wp--preset--color--cyan-bluish-gray) !important;
}

.has-white-border-color {
	border-color: var(--wp--preset--color--white) !important;
}

.has-pale-pink-border-color {
	border-color: var(--wp--preset--color--pale-pink) !important;
}

.has-vivid-red-border-color {
	border-color: var(--wp--preset--color--vivid-red) !important;
}

.has-luminous-vivid-orange-border-color {
	border-color: var(--wp--preset--color--luminous-vivid-orange) !important;
}

.has-luminous-vivid-amber-border-color {
	border-color: var(--wp--preset--color--luminous-vivid-amber) !important;
}

.has-light-green-cyan-border-color {
	border-color: var(--wp--preset--color--light-green-cyan) !important;
}

.has-vivid-green-cyan-border-color {
	border-color: var(--wp--preset--color--vivid-green-cyan) !important;
}

.has-pale-cyan-blue-border-color {
	border-color: var(--wp--preset--color--pale-cyan-blue) !important;
}

.has-vivid-cyan-blue-border-color {
	border-color: var(--wp--preset--color--vivid-cyan-blue) !important;
}

.has-vivid-purple-border-color {
	border-color: var(--wp--preset--color--vivid-purple) !important;
}

.has-vivid-cyan-blue-to-vivid-purple-gradient-background {
	background: var(
		--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple
	) !important;
}

.has-light-green-cyan-to-vivid-green-cyan-gradient-background {
	background: var(
		--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan
	) !important;
}

.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background {
	background: var(
		--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange
	) !important;
}

.has-luminous-vivid-orange-to-vivid-red-gradient-background {
	background: var(
		--wp--preset--gradient--luminous-vivid-orange-to-vivid-red
	) !important;
}

.has-very-light-gray-to-cyan-bluish-gray-gradient-background {
	background: var(
		--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray
	) !important;
}

.has-cool-to-warm-spectrum-gradient-background {
	background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;
}

.has-blush-light-purple-gradient-background {
	background: var(--wp--preset--gradient--blush-light-purple) !important;
}

.has-blush-bordeaux-gradient-background {
	background: var(--wp--preset--gradient--blush-bordeaux) !important;
}

.has-luminous-dusk-gradient-background {
	background: var(--wp--preset--gradient--luminous-dusk) !important;
}

.has-pale-ocean-gradient-background {
	background: var(--wp--preset--gradient--pale-ocean) !important;
}

.has-electric-grass-gradient-background {
	background: var(--wp--preset--gradient--electric-grass) !important;
}

.has-midnight-gradient-background {
	background: var(--wp--preset--gradient--midnight) !important;
}

.has-small-font-size {
	font-size: var(--wp--preset--font-size--small) !important;
}

.has-medium-font-size {
	font-size: var(--wp--preset--font-size--medium) !important;
}

.has-large-font-size {
	font-size: var(--wp--preset--font-size--large) !important;
}

.has-x-large-font-size {
	font-size: var(--wp--preset--font-size--x-large) !important;
}

:where(.wp-block-columns.is-layout-flex) {
	gap: 2em;
}

:where(.wp-block-columns.is-layout-grid) {
	gap: 2em;
}

/*# sourceURL=global-styles-inline-css */

body {
	background-color: #080514;
	color: var(--base);
}

a {
	color: #ffffff;
}

a {
	text-decoration: underline;
}

.entry-title a,
.site-branding a,
a.button,
.wp-block-button__link,
.main-navigation a {
	text-decoration: none;
}

a:hover,
a:focus,
a:active {
	color: #5966c7;
}

.grid-container {
	max-width: 1400px;
}

.wp-block-group__inner-container {
	max-width: 1400px;
	margin-left: auto;
	margin-right: auto;
}

.site-header .header-image {
	width: 220px;
}

:root {
	--contrast: #222222;
	--contrast-2: #575760;
	--contrast-3: #b2b2be;
	--base: #f0f0f0;
	--base-2: #f7f8f9;
	--base-3: #ffffff;
	--accent: #1e73be;
}

:root .has-contrast-color {
	color: var(--contrast);
}

:root .has-contrast-background-color {
	background-color: var(--contrast);
}

:root .has-contrast-2-color {
	color: var(--contrast-2);
}

:root .has-contrast-2-background-color {
	background-color: var(--contrast-2);
}

:root .has-contrast-3-color {
	color: var(--contrast-3);
}

:root .has-contrast-3-background-color {
	background-color: var(--contrast-3);
}

:root .has-base-color {
	color: var(--base);
}

:root .has-base-background-color {
	background-color: var(--base);
}

:root .has-base-2-color {
	color: var(--base-2);
}

:root .has-base-2-background-color {
	background-color: var(--base-2);
}

:root .has-base-3-color {
	color: var(--base-3);
}

:root .has-base-3-background-color {
	background-color: var(--base-3);
}

:root .has-accent-color {
	color: var(--accent);
}

:root .has-accent-background-color {
	background-color: var(--accent);
}

.main-navigation a,
.main-navigation .menu-toggle,
.main-navigation .menu-bar-items {
	font-weight: bold;
	font-size: 20px;
}

body,
button,
input,
select,
textarea {
	font-family: inherit;
}

.top-bar {
	background-color: #636363;
	color: #ffffff;
}

.top-bar a {
	color: #ffffff;
}

.top-bar a:hover {
	color: #303030;
}

.site-header {
	background-color: #0f0a29;
	color: var(--base);
}

.site-header a {
	color: #ffffff;
}

.site-header a:hover {
	color: #f89419;
}

.main-title a,
.main-title a:hover {
	color: var(--contrast);
}

.site-description {
	color: var(--contrast-2);
}

.mobile-menu-control-wrapper .menu-toggle,
.mobile-menu-control-wrapper .menu-toggle:hover,
.mobile-menu-control-wrapper .menu-toggle:focus,
.has-inline-mobile-toggle #site-navigation.toggled {
	background-color: rgba(0, 0, 0, 0.02);
}

.main-navigation,
.main-navigation ul ul {
	background-color: #0f0a29;
}

.main-navigation .main-nav ul li a,
.main-navigation .menu-toggle,
.main-navigation .menu-bar-items {
	color: #ffffff;
}

.main-navigation .main-nav ul li:not([class*='current-menu-']):hover > a,
.main-navigation .main-nav ul li:not([class*='current-menu-']):focus > a,
.main-navigation .main-nav ul li.sfHover:not([class*='current-menu-']) > a,
.main-navigation .menu-bar-item:hover > a,
.main-navigation .menu-bar-item.sfHover > a {
	color: #ffa02c;
}

button.menu-toggle:hover,
button.menu-toggle:focus {
	color: #ffffff;
}

.main-navigation .main-nav ul li[class*='current-menu-'] > a {
	color: #ffa333;
}

.navigation-search input[type='search'],
.navigation-search input[type='search']:active,
.navigation-search input[type='search']:focus,
.main-navigation .main-nav ul li.search-item.active > a,
.main-navigation .menu-bar-items .search-item.active > a {
	color: #ffa02c;
}

.main-navigation ul ul {
	background-color: var(--base);
}

.separate-containers .inside-article,
.separate-containers .comments-area,
.separate-containers .page-header,
.one-container .container,
.separate-containers .paging-navigation,
.inside-page-header {
	background-color: #0f0a29;
}

.entry-title a {
	color: var(--contrast);
}

.entry-title a:hover {
	color: var(--contrast-2);
}

.entry-meta {
	color: var(--contrast-2);
}

h1 {
	color: #ffffff;
}

h2 {
	color: #ffffff;
}

h3 {
	color: #ffffff;
}

h4 {
	color: #ffffff;
}

.sidebar .widget {
	background-color: var(--base-3);
}

.footer-widgets {
	color: var(--base);
	background-color: #0f0a29;
}

.footer-widgets a {
	color: #ffffff;
}

.footer-widgets a:hover {
	color: #faa032;
}

.site-info {
	color: var(--contrast-3);
	background-color: #0f0a29;
}

input[type='text'],
input[type='email'],
input[type='url'],
input[type='password'],
input[type='search'],
input[type='tel'],
input[type='number'],
textarea,
select {
	color: var(--contrast);
	background-color: var(--base-2);
	border-color: var(--base);
}

input[type='text']:focus,
input[type='email']:focus,
input[type='url']:focus,
input[type='password']:focus,
input[type='search']:focus,
input[type='tel']:focus,
input[type='number']:focus,
textarea:focus,
select:focus {
	color: var(--contrast);
	background-color: var(--base-2);
	border-color: var(--contrast-3);
}

button,
html input[type='button'],
input[type='reset'],
input[type='submit'],
a.button,
a.wp-block-button__link:not(.has-background) {
	color: #ffffff;
	background-color: #55555e;
}

button:hover,
html input[type='button']:hover,
input[type='reset']:hover,
input[type='submit']:hover,
a.button:hover,
button:focus,
html input[type='button']:focus,
input[type='reset']:focus,
input[type='submit']:focus,
a.button:focus,
a.wp-block-button__link:not(.has-background):active,
a.wp-block-button__link:not(.has-background):focus,
a.wp-block-button__link:not(.has-background):hover {
	color: #ffffff;
	background-color: #3f4047;
}

a.generate-back-to-top {
	background-color: rgba(0, 0, 0, 0.4);
	color: #ffffff;
}

a.generate-back-to-top:hover,
a.generate-back-to-top:focus {
	background-color: rgba(0, 0, 0, 0.6);
	color: #ffffff;
}

:root {
	--gp-search-modal-bg-color: var(--base-3);
	--gp-search-modal-text-color: var(--contrast);
	--gp-search-modal-overlay-bg-color: rgba(0, 0, 0, 0.2);
}

@media (max-width: 768px) {
	.main-navigation .menu-bar-item:hover > a,
	.main-navigation .menu-bar-item.sfHover > a {
		background: none;
		color: #ffffff;
	}
}

.nav-below-header .main-navigation .inside-navigation.grid-container,
.nav-above-header .main-navigation .inside-navigation.grid-container {
	padding: 0px 20px 0px 20px;
}

.site-main .wp-block-group__inner-container {
	padding: 40px;
}

.separate-containers .paging-navigation {
	padding-top: 20px;
	padding-bottom: 20px;
}

.entry-content .alignwide,
body:not(.no-sidebar) .entry-content .alignfull {
	margin-left: -40px;
	width: calc(100% + 80px);
	max-width: calc(100% + 80px);
}

.rtl .menu-item-has-children .dropdown-menu-toggle {
	padding-left: 20px;
}

.rtl .main-navigation .main-nav ul li.menu-item-has-children > a {
	padding-right: 20px;
}

@media (max-width: 768px) {
	.separate-containers .inside-article,
	.separate-containers .comments-area,
	.separate-containers .page-header,
	.separate-containers .paging-navigation,
	.one-container .site-content,
	.inside-page-header {
		padding: 30px;
	}

	.site-main .wp-block-group__inner-container {
		padding: 30px;
	}

	.inside-top-bar {
		padding-right: 30px;
		padding-left: 30px;
	}

	.inside-header {
		padding-right: 30px;
		padding-left: 30px;
	}

	.widget-area .widget {
		padding-top: 30px;
		padding-right: 30px;
		padding-bottom: 30px;
		padding-left: 30px;
	}

	.footer-widgets-container {
		padding-top: 30px;
		padding-right: 30px;
		padding-bottom: 30px;
		padding-left: 30px;
	}

	.inside-site-info {
		padding-right: 30px;
		padding-left: 30px;
	}

	.entry-content .alignwide,
	body:not(.no-sidebar) .entry-content .alignfull {
		margin-left: -30px;
		width: calc(100% + 60px);
		max-width: calc(100% + 60px);
	}

	.one-container .site-main .paging-navigation {
		margin-bottom: 20px;
	}
}

/* End cached CSS */
.is-right-sidebar {
	width: 30%;
}

.is-left-sidebar {
	width: 30%;
}

.site-content .content-area {
	width: 100%;
}

@media (max-width: 768px) {
	.main-navigation .menu-toggle,
	.sidebar-nav-mobile:not(#sticky-placeholder) {
		display: block;
	}

	.main-navigation ul,
	.gen-sidebar-nav,
	.main-navigation:not(.slideout-navigation):not(.toggled) .main-nav > ul,
	.has-inline-mobile-toggle
		#site-navigation
		.inside-navigation
		> *:not(.navigation-search):not(.main-nav) {
		display: none;
	}

	.nav-align-right .inside-navigation,
	.nav-align-center .inside-navigation {
		justify-content: space-between;
	}

	.has-inline-mobile-toggle .mobile-menu-control-wrapper {
		display: flex;
		flex-wrap: wrap;
	}

	.has-inline-mobile-toggle .inside-header {
		flex-direction: row;
		text-align: left;
		flex-wrap: wrap;
	}

	.has-inline-mobile-toggle .header-widget,
	.has-inline-mobile-toggle #site-navigation {
		flex-basis: 100%;
	}

	.nav-float-left .has-inline-mobile-toggle #site-navigation {
		order: 10;
	}
}

/*# sourceURL=generate-style-inline-css */

.wp-container-core-columns-is-layout-9d6595d7 {
	flex-wrap: nowrap;
}

/*# sourceURL=core-block-supports-inline-css */

.button-container {
	display: flex;
	gap: 20px;
	justify-content: center;
	margin: 30px 0;
}

.btn-marvel {
	background-color: #ffffff;
	color: #000000 !important;
	/* Завжди чорний текст */
	text-decoration: none;
	padding: 15px 30px;
	font-size: 18px;
	font-weight: bold;
	border-radius: 8px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
	transition:
		background-color 0.3s ease,
		transform 0.3s ease;
	text-align: center;
	display: inline-block;
}

.btn-marvel:hover {
	background-color: #2a64f8;
	color: #000000 !important;
	/* При наведенні текст залишається чорним */
	transform: translateY(-2px);
}

.reviews-container {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 20px;
	margin: 40px auto;
	max-width: 1200px;
	padding: 20px;
}

.review-card {
	background-color: #221a4d;
	color: #ffffff;
	border-radius: 10px;
	padding: 20px;
	font-family: Arial, sans-serif;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.review-stars {
	font-size: 22px;
	margin-bottom: 10px;
}

.review-name {
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 10px;
}

.review-text {
	font-size: 16px;
	line-height: 1.5;
}

@media (max-width: 768px) {
	.reviews-container {
		grid-template-columns: 1fr;
	}
}

.faq-container {
	max-width: 1200px;
	margin: 40px auto;
	font-family: Arial, sans-serif;
	color: #ffffff;
}

.faq-item {
	background-color: #221a4d;
	margin-bottom: 10px;
	border-radius: 8px;
	overflow: hidden;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.faq-question {
	padding: 20px;
	cursor: pointer;
	font-size: 18px;
	font-weight: bold;
	background-color: #221a4d;
	color: #ffffff;
	border: none;
	width: 100%;
	text-align: left;
	outline: none;
	transition: background-color 0.3s;
}

.faq-question:hover {
	background-color: #3b307b;
}

.faq-answer {
	padding: 20px;
	display: none;
	font-size: 16px;
	background-color: #321f9d;
	color: #ffffff;
	line-height: 1.5;
}

.active + .faq-answer {
	display: block;
}

@media (max-width: 768px) {
	.faq-container {
		padding: 0 10px;
	}
}

.footer-banner {
	display: none;
	/* Сховано до прокрутки */
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: #221a4d;
	color: #ffffff;
	justify-content: space-between;
	align-items: center;
	padding: 20px 40px;
	box-shadow: 0 -4px 8px rgba(0, 0, 0, 0.3);
	z-index: 9999;
	font-family: Arial, sans-serif;
	flex-wrap: wrap;
}

.footer-banner.show {
	display: flex;
}

.footer-banner-text {
	font-size: 18px;
	font-weight: bold;
}

.footer-banner-button {
	background-color: #ffffff;
	color: #000000 !important;
	text-decoration: none;
	padding: 15px 30px;
	font-size: 18px;
	font-weight: bold;
	border-radius: 8px;
	box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
	transition:
		background-color 0.3s ease,
		transform 0.3s ease;
}

.footer-banner-button:hover {
	background-color: #2a64f8;
	color: #000000 !important;
	transform: translateY(-2px);
}

.table {
	width: 100%;
	overflow-x: auto;
	margin: 15px auto;
}
.table table {
	width: 100%;
	border-collapse: collapse;
}
.table table td {
	width: max-content;
	padding: 10px 15px;
	border: 1px solid white;
}

.img-cov {
	width: 100%;
	height: 100%;
	margin: 15px auto;
	max-width: 900px;
}
.img-cov img {
	width: 100%;
	height: 100%;
	border-radius: 10px;
	object-fit: cover;
}
.table .img-cov {
	max-width: 300px;
	min-width: 200px;
}

.author-block {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 30px;
}
.author-block .img-cov {
	max-width: 300px;
}

@media (max-width: 768px) {
	.footer-banner {
		flex-direction: column;
		text-align: center;
		padding: 20px;
	}

	.footer-banner-text {
		margin-bottom: 15px;
	}
	.author-block {
		flex-direction: column;
	}
}
